@import url(font/stylesheet.css);
@import url(font2/stylesheet.css);


html{width: 100%;overflow-x: hidden;}
body {background: white;font-size: 12px;overflow-x: hidden;font-family: latoregular;}
a {text-decoration: none;}
a:hover{text-decoration: none;}
.help-block{font-size: 1.2em;}

.bg{background: url(../img/bg.jpg) top center no-repeat;background-size: 100% auto;}
.bg2{background: url(../img/bg3.jpg) top center no-repeat;background-size: 100% 100%;}

.bloq-1{padding: 90px 0;}
.bloq-1 .text{margin: auto auto;}
.bloq-1 .text p{color: #fff;text-align: center;font-size: 2.0em;text-transform: uppercase;font-family: mreavesxlsanotbold;}
.bloq-1 .text p strong{font-family: mr_eaves_xl_san_otultra;}
.bloq-1 .image img{width: 100%;}

.bloq-2{padding: 160px 0;}
.bloq-2 h3{text-align: center;font-family: latoblack;font-size: 3.4em;text-transform: uppercase;color: #fff;margin-bottom: 30px;letter-spacing: 2px;}
.bloq-2 p{text-align: center;font-family: latoblack;font-size: 1.6em;}
.bloq-2 p span{background-color: #fff;color: #000;text-transform: uppercase;padding: 17px 0 20px 30px;border-radius: 5px;letter-spacing: 2px;}
.bloq-2 p span img{background-color: #fb4f19;padding: 4px;color: #000;margin-left: 30px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.bloq-2 p a{display: inline-block;margin: 10px 30px;}

.bloq-3{padding: 90px 0;}
.bloq-3 h3{color: #fff;font-size: 6.2em;font-family: mreavesxlsanotbold;text-transform: uppercase;line-height: 1;}
.bloq-3 h3 strong{font-family: mr_eaves_xl_san_otultra;color: #fb4f19;}
.bloq-3 p{color: #fff;font-size: 2.2em;font-family: latoregular;line-height: 1.3;}
.bloq-3 p strong{font-family: latobold;color: #fb4f19;}

.bloq-4{padding: 90px 0;}
.bloq-4 .bloq .top{height: 150px;display: flex;align-items: flex-end;justify-content: center;margin-bottom: 10px;}
.bloq-4 .bloq p{text-align: center;}
.bloq-4 .bloq h4{font-family: mreavesxlsanotbold;color: #fff;text-transform: uppercase;text-align: center;font-size: 2.8em;margin-bottom: auto;}
.bloq-4 .bloq h4 strong{font-family: mr_eaves_xl_san_otultra;color: #fb4f19;}
.bloq-4 .bloq ul {list-style-type: none;}
.bloq-4 .bloq ul li{color: #fff;font-size: 1.6em;font-family: latoregular;line-height: 1.3;}
.bloq-4 .bloq ul li::before {font-family: 'Font Awesome 6 Free';font-weight: 900;-webkit-font-smoothing: antialiased;content: '\2b';margin:0 5px 0 -20px;color: #fb4f19;font-size: 1.0em;}

.bloq-5{padding: 90px 0;}
.bloq-5 h3{color: #fff;font-size: 6.2em;font-family: mreavesxlsanotbold;text-transform: uppercase;line-height: 1;}
.bloq-5 h3 strong{font-family: mr_eaves_xl_san_otultra;color: #000;}
.bloq-5 .text{margin: auto auto;}
.bloq-5 .text p{color: #fff;font-size: 2.2em;font-family: latoregular;line-height: 1.3;background: url(../img/calendar.png) left center no-repeat;padding-left: 120px;}
.bloq-5 .text p strong{font-family: latobold;color: #000;}
.bloq-5 .circles{padding-top: 60px;}
.bloq-5 .circle{padding: 20px;height: 350px;transition: all 0.3s ease-in-out;border-radius: 200px;}
.bloq-5 .circle p{text-align: center;padding: 20px 0;}
.bloq-5 .circle p span{background-color: #fff;font-family: mr_eaves_xl_san_otultra;color: #fb4f19;padding: 5px 10px;border-radius: 5px;font-size: 1.6em;text-transform: uppercase;}
.bloq-5 .circle .title{height: 120px;display: flex;align-items: center;justify-content: center;margin-bottom: 10px;}
.bloq-5 .circle .title .item p{text-align: center;color: #fff;text-transform: uppercase;font-family: latoblack;font-size: 2.2em;line-height: 1;margin-bottom: 0;}
.bloq-5 .circle p.link{text-align: center;padding: 0;cursor: pointer;}
.bloq-5 .circle p.link span{background-color: #fff;color: #000;text-transform: uppercase;padding: 10px 0 10px 40px;font-family: latoregular;border-radius: 0;}
.bloq-5 .circle p.link span i{background-color: #fb4f19;padding: 12px;color: #000;margin-left: 30px;}

.bloq-5 .circle.bg1{background: url(../img/circlebg1.png) center no-repeat;background-size: 100% 100%;}
.bloq-5 .circle.bg2{background: url(../img/circlebg2.png) center no-repeat;background-size: 100% 100%;}
.bloq-5 .circle.bg3{background: url(../img/circlebg3.png) center no-repeat;background-size: 100% 100%;}
.bloq-5 .circle.bg4{background: url(../img/circlebg4.png) center no-repeat;background-size: 100% 100%;}
.bloq-5 .circle.bg5{background: url(../img/circlebg5.png) center no-repeat;background-size: 100% 100%;}

.bloq-5 .circle:hover {background-size: 120% 120%;-webkit-transition: all 0.3s ease-in-out;}

.bloq-6{padding: 90px 0;background: url(../img/bg2.jpg) top center no-repeat;background-size:cover;background-attachment: fixed;}
.bloq-6 h4{text-align: center;color: #fff;font-size: 4.4em;font-family: mr_eaves_xl_san_otultra;margin-bottom: 0;line-height: 1;text-transform: uppercase;}
.bloq-6 h4 strong{font-family: mr_eaves_xl_san_otultra;}
.bloq-6 p{text-align: center;color: #000;font-size: 3.2em;font-family: mr_eaves_xl_san_otultra;margin-bottom: 0;line-height: 1;text-transform: uppercase;}
.bloq-6 p img{margin-bottom: 20px;}
.bloq-6 p.text{text-align: center;color: #fff;font-size: 3.2em;font-family: mreavesxlsanotbold;margin-bottom: 0;line-height: 1;text-transform: uppercase;}
.bloq-6 p.text span{color: #000;font-family: mr_eaves_xl_san_otultra;font-size: 1.2em;}
.bloq-6 p.text strong{font-family: mr_eaves_xl_san_otultra;font-size: 1.2em;}

.bloq-7{padding: 90px 0;}
.bloq-7 img{width: 100%;border-radius: 10px;}
.show-video{cursor: pointer;}

.bloq-8{padding: 90px 0;}
.bloq-8 h3{color: #000;font-size: 6.2em;font-family: mreavesxlsanotbold;text-transform: uppercase;line-height: 1;}
.bloq-8 h3 strong{font-family: mr_eaves_xl_san_otultra;color: #fb4f19;}
.bloq-8 .info{margin-top: 60px;}
.bloq-8 .text{padding-left: 60px;}
.bloq-8 .text h4{color: #000;font-size: 2.0em;font-family: latobold;text-transform: uppercase;margin-bottom: 10px;}
.bloq-8 .text div.line{width: 100px;height: 2px;background-color: #fb4f19;margin-bottom: 30px;}
.bloq-8 .text ul {list-style-type: none;}
.bloq-8 .text ul li{color: #000;font-size: 1.4em;font-family: latolight;margin-bottom: 20px;}
.bloq-8 .text ul li:nth-child(1)::before {font-family: 'Font Awesome 6 Free';font-weight: 900;-webkit-font-smoothing: antialiased;content: '\f3c5';margin:0 5px 0 -25px;color: #fb4f19;font-size: 1.0em;}
.bloq-8 .text ul li:nth-child(2)::before {font-family: 'Font Awesome 6 Free';font-weight: 900;-webkit-font-smoothing: antialiased;content: '\f095';margin:0 5px 0 -25px;color: #fb4f19;font-size: 1.0em;}
.bloq-8 .text ul li:nth-child(3)::before {font-family: 'Font Awesome 6 Free';font-weight: 900;-webkit-font-smoothing: antialiased;content: '\f0e0';margin:0 5px 0 -25px;color: #fb4f19;font-size: 1.0em;}


#frm-contact button{background-color: #fff;color: #000;text-transform: uppercase;padding: 0px 0 0px 30px;font-family: latoregular;border-radius: 5px;border: 0;}
#frm-contact button i{background-color: #fb4f19;padding: 13px;color: #000;margin-left: 20px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.actions{text-align: center;margin-top: 30px;}
.msg{font-size: 1.4em;}

.bloq-9{padding: 90px 0;}
.bloq-9 .text p{color: #000;text-align: center;font-size: 2.0em;text-transform: uppercase;font-family: mreavesxlsanotbold;line-height: 1.2;padding-top: 20px;}
.bloq-9 .text p strong{font-family: mr_eaves_xl_san_otultra;color: #fb4f19;}
.bloq-9 .text p span{color: #fff;}
.bloq-9 .image img{width: 100%;}

footer{background-color: #373737;text-align: center;color: #fff;font-family: latolight;font-size: 1.2em;padding: 20px 0;}

.modal-content{border: 0;}
.modal-body{padding: 0;}
.day{padding: 60px 30px;background: url(../img/modalbg.jpg) top center no-repeat;background-size:cover;border-radius: 5px;}
.day h4{color: #fff;font-size: 2.2em;font-family: latobold;line-height: 1.3;text-align: center;}
.day p{text-align: center;padding: 20px 0;margin-bottom: 0;}
.day p span{background-color: #004f7f;font-family: mr_eaves_xl_san_otultra;color: #fff;padding: 5px 10px;border-radius: 5px;font-size: 2.4em;text-transform: uppercase;}
.day ul {list-style-type: none;}
.day ul li{color: #fff;font-size: 1.4em;font-family: latoregular;line-height: 1.3;margin-bottom: 20px;}
.day ul li::before {font-family: 'Font Awesome 6 Free';font-weight: 900;-webkit-font-smoothing: antialiased;content: '\2b';margin:0 15px 0 -30px;color: #fb4f19;font-size: 1.0em;}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

  .bg {background-size: cover;}
  .bg2 {background-size: cover;}

  .bloq-1{padding: 60px 0;}
  .bloq-2{padding: 120px 0;}
  .bloq-3{padding: 60px 0;}
  .bloq-4{padding: 60px 0;}
  .bloq-5{padding: 60px 0;}
  .bloq-6{padding: 60px 0 0;}
  .bloq-7{padding: 60px 0;}
  .bloq-8{padding: 60px 0;}
  .bloq-9{padding: 60px 0;}

  .bloq-1 .image img{width: auto;}

  .bloq-3 h3 {font-size: 5.2em;}

  .bloq-4 .bloq h4 {font-size: 2.4em;}
  .bloq-4 .bloq ul li {font-size: 1.3em;}

  .bloq-5 .circle {margin-bottom: 30px;}
  .bloq-5 h3 {font-size: 4.2em;}

  .bloq-6 .bloq{margin-bottom: 60px;}

  .bloq-8 .text{margin-top: 60px;padding-left: 30px;}
  .bloq-8 h3 {font-size: 3.4em;}

  .bloq-9 .image{text-align: center;}
  .bloq-9 .image img{width: auto;}
  .bloq-9 .text{margin: 30px;}

  .day h4{margin-bottom: 30px;}

  .bloq-2 p {font-size: 1.4em;}
  .bloq-2 p span {padding: 18px 0 23px 10px;letter-spacing: 0px;}
  .bloq-2 p a {margin: 10px 0px;}
  .bloq-2 p span img {margin-left: 10px;}
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

  .bg {background-size: cover;}
  .bg2 {background-size: cover;}

  .bloq-1{padding: 60px 0;}
  .bloq-2{padding: 120px 0;}
  .bloq-3{padding: 60px 0;}
  .bloq-4{padding: 60px 0;}
  .bloq-5{padding: 60px 0;}
  .bloq-6{padding: 60px 0 0;}
  .bloq-7{padding: 60px 0;}
  .bloq-8{padding: 60px 0;}
  .bloq-9{padding: 60px 0;}

  .bloq-4 .bloq h4 {font-size: 2.4em;}
  .bloq-4 .bloq ul li {font-size: 1.3em;}

  .bloq-5 .circle {margin-bottom: 30px;}

  .bloq-6 .bloq{margin-bottom: 60px;}

  .bloq-8 .text{margin-top: 60px;}
  .bloq-8 h3 {font-size: 4.2em;}

  .day h4{margin-bottom: 30px;}

}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

  .bg {background-size: cover;}
  .bg2 {background-size: cover;}

  .bloq-1{padding: 60px 0;}
  .bloq-2{padding: 120px 0;}
  .bloq-3{padding: 60px 0;}
  .bloq-4{padding: 60px 0;}
  .bloq-5{padding: 60px 0;}
  .bloq-6{padding: 60px 0 0;}
  .bloq-7{padding: 60px 0;}
  .bloq-8{padding: 60px 0;}
  .bloq-9{padding: 60px 0;}

  .bloq-4 .bloq h4 {font-size: 2.4em;}
  .bloq-4 .bloq ul li {font-size: 1.3em;}

  .bloq-5 .circle {margin-bottom: 30px;}

  .bloq-6 .bloq{margin-bottom: 60px;}

  .bloq-8 .text{margin-top: 60px;}

  .day h4{margin-bottom: 30px;}

}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { ... }


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1440px) {

  .bloq-1{padding: 60px 0;}
  .bloq-2{padding: 120px 0;}
  .bloq-3{padding: 60px 0;}
  .bloq-4{padding: 60px 0;}
  .bloq-5{padding: 60px 0;}
  .bloq-6{padding: 60px 0;}
  .bloq-7{padding: 60px 0;}
  .bloq-8{padding: 60px 0;}
  .bloq-9{padding: 60px 0;}

  .bloq-4 .bloq h4 {font-size: 2.4em;}
  .bloq-4 .bloq ul li {font-size: 1.2em;}

}


@media (min-width: 1440px) {

  

}

